=== debian/changelog ===
linuxmuster-client-sudoers (0.1.1-1) trusty; urgency=medium

  * avoid error when purging pachage

 -- Ruediger Beck <bz@j1009p16.bszleo.de>  Fri, 12 Dec 2014 14:53:27 +0100

linuxmuster-client-sudoers (0.1.0-1) trusty; urgency=medium

  * new upstream Release

 -- Ruediger Beck <bz@j1009p21.bszleo.de>  Thu, 11 Dec 2014 19:12:59 +0100
