## linuxmuster-client-sudoers 0.1.1-4

=== debian/changelog ===
linuxmuster-client-sudoers (0.1.1-4) xenial; urgency=medium

  * First stable release for xenial xerus

 -- Dominik Foerderer <dominik.foerderer@windeck-gymnasium.de>  Thu, 25 Feb 2016 07:03:27 +0100
 

linuxmuster-client-sudoers (0.1.1-3) xenial-testing; urgency=medium

  * Removed admin and pgadmin; already installed by linuxmuster-client-auth Package

 -- Dominik Foerderer <dominik.foerderer@windeck-gymnasium.de>  Thu, 25 Feb 2016 07:03:27 +0100
 

linuxmuster-client-sudoers (0.1.1-2) xenial-testing; urgency=medium

  * First release for Ubuntu 16.04 xenial xerus

 -- Dominik Foerderer <dominik.foerderer@windeck-gymnasium.de>  Thu, 09 Feb 2016 11:35:27 +0100
 
